#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-byte-order
version:              0.1.6
visibility:           public
id:                   network-byte-order-0.1.6-JwWzMPdQAlgBD94fencHFb
key:                  network-byte-order-0.1.6-JwWzMPdQAlgBD94fencHFb
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             Network byte order utilities
description:          Peek and poke functions for network byte order.
category:             Network
abi:                  ec8c4480bd9ffe2662b6f777dfb1a517
exposed:              True
exposed-modules:      Network.ByteOrder
import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-byte-order-0.1.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-byte-order-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-byte-order
hs-libraries:         HSnetwork-byte-order-0.1.6-JwWzMPdQAlgBD94fencHFb
depends:              base-4.15.1.0 bytestring-0.10.12.1
haddock-interfaces:
    /usr/share/doc/haskell-network-byte-order/html/network-byte-order.haddock

haddock-html:         /usr/share/doc/haskell-network-byte-order/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

